## '#'开头为注释内容, 选项都有相应的注释说明, 根据需要修改 ##
## 被注释的选项填写的是默认值, 建议在需要修改时再取消注释  ##

## 文件保存相关 ##

# 文件的保存路径(可使用绝对路径或相对路径), 默认: 当前启动位置
dir=Download
# 启用磁盘缓存, 0为禁用缓存, 需1.16以上版本, 默认:16M
disk-cache=32M
# 文件预分配方式, 能有效降低磁盘碎片, 默认:prealloc
# 预分配所需时间: none < falloc < trunc < prealloc
# NTFS建议使用falloc
file-allocation=prealloc
# 断点续传
continue=true

## 下载连接相关 ##

# 最大同时下载任务数, 运行时可修改, 默认:5
max-concurrent-downloads=16
# 同一服务器连接数, 添加时可指定, 默认:1
max-connection-per-server=32
# 最小文件分片大小, 添加时可指定, 取值范围1M -1024M, 默认:20M
# 假定size=10M, 文件为20MiB 则使用两个来源下载; 文件为15MiB 则使用一个来源下载
min-split-size=10M
# 单个任务最大线程数, 添加时可指定, 默认:5
split=32
# 整体下载速度限制, 运行时可修改, 默认:0
#max-overall-download-limit=0
# 单个任务下载速度限制, 默认:0
#max-download-limit=0
# 整体上传速度限制, 运行时可修改, 默认:0
max-overall-upload-limit=1M
# 单个任务上传速度限制, 默认:0
#max-upload-limit=1000
# 禁用IPv6, 默认:false
disable-ipv6=false

## 进度保存相关 ##

# 从会话文件中读取下载任务
input-file=aria2.session
# 在Aria2退出时保存`错误/未完成`的下载任务到会话文件
#save-session=aria2.session
# 定时保存会话, 0为退出时才保存, 需1.16.1以上版本, 默认:0
#save-session-interval=60

## RPC相关设置 ##

# 启用RPC, 默认:false
enable-rpc=true
# 允许所有来源, 默认:false
rpc-allow-origin-all=true
# 允许非外部访问, 默认:false
rpc-listen-all=true
# 事件轮询方式, 取值:[epoll, kqueue, port, poll, select], 不同系统默认值不同
#event-poll=select
# RPC监听端口, 端口被占用时可以修改, 默认:6800
#rpc-listen-port=6800
# 设置的RPC授权令牌, v1.18.4新增功能, 取代 --rpc-user 和 --rpc-passwd 选项
#rpc-secret=www.zyids.com
# 设置的RPC访问用户名, 此选项新版已废弃, 建议改用 --rpc-secret 选项
#rpc-user=<USER>
# 设置的RPC访问密码, 此选项新版已废弃, 建议改用 --rpc-secret 选项
#rpc-passwd=<PASSWD>

## BT/PT下载相关 ##

# 当下载的是一个种子(以.torrent结尾)时, 自动开始BT任务, 默认:true
follow-torrent=false
# BT监听端口, 当端口被屏蔽时使用, 默认:6881-6999
#listen-port=62524
# 单个种子最大连接数, 默认:55
bt-max-peers=0
# 打开DHT功能, PT需要禁用, 默认:true
enable-dht=true
# 打开IPv6 DHT功能, PT需要禁用
enable-dht6=true
# DHT网络监听端口, 默认:6881-6999
#dht-listen-port=6881-6999
# 本地节点查找, PT需要禁用, 默认:false
#bt-enable-lpd=true
# 种子交换, PT需要禁用, 默认:true
enable-peer-exchange=true
# 每个种子限速, 对少种的PT很有用, 默认:50K
#bt-request-peer-speed-limit=50K
# 客户端伪装, PT需要
peer-id-prefix=-TR2770-
user-agent=Transmission/2.77
# 当种子的分享率达到这个数时, 自动停止做种, 0为一直做种, 默认:1.0
seed-ratio=0.1
# 强制保存会话, 即使任务已经完成, 默认:false
# 较新的版本开启后会在任务完成后依然保留.aria2文件
#force-save=false
# BT校验相关, 默认:true
#bt-hash-check-seed=true
# 继续之前的BT任务时, 无需再次校验, 默认:false
bt-seed-unverified=true
# 保存磁力链接元数据为种子文件(.torrent文件), 默认:false
bt-save-metadata=false
#添加额外的 tracker 
bt-tracker=http://tracker.trackerfix.com:80/announce,udp://9.rarbg.me:2890,udp://9.rarbg.to:2720,http://tracker.ipv6tracker.ru/announce,udp://tracker.openbittorrent.com:80,udp://9.rarbg.com:2790/announce,udp://9.rarbg.to:2790/announce,udp://inferno.demonoid.pw:3418/announce,udp://bt.aoeex.com:8000/announce,udp://tracker.internetwarriors.net:1337/announce,udp://tracker.swateam.org.uk:2710/announce,udp://tracker.zer0day.to:1337/announce,udp://p4p.arenabg.com:1337/announce,https://open.kickasstracker.com:443/announce,udp://tracker.coppersurfer.tk:6969,http://torrentsmd.com:8080/announce,udp://tracker.pirateparty.gr:6969/announce,udp://tracker.coppersurfer.tk:6969/announce,udp://tracker4.itzmx.com:2710/announce,udp://tracker.uw0.xyz:6969/announce,udp://tracker.cypherpunks.ru:6969/announce,udp://open.stealth.si:80/announce,http://retracker.telecom.by:80/announce,udp://191.96.249.23:6969/announce,udp://78.142.19.42:1337/announce,udp://123.249.16.65:2710/announce,udp://185.82.217.160:1337/announce,udp://163.172.81.35:1337/announce,https://zer0day.000webhostapp.com:443/announce,udp://public.popcorn-tracker.org:6969/announce,https://linetorrent.xyz:443/announce,udp://tracker.leechers-paradise.org:6969/announce,https://open.acgnxtracker.com:443/announce,https://tr.back.re:443/announce,https://tr.fuuko.net:443/announce,https://evening-badlands-6215.herokuapp.com:443/announce,udp://62.138.0.158:6969/announce,udp://thetracker.org:80/announce,udp://tracker.tiny-vps.com:6969/announce,udp://tracker.dutchtracking.com:6969/announce,udp://tracker.torrent.eu.org:451/announce,https://1337.abcvg.info/announce,udp://9.rarbg.me:2750/announce,udp://tracker.leechers-paradise.org:6969,udp://tracker.doko.moe:6969/announce,http://bt.cnscg.com:6969/announce,http://torrentsmd.eu:8080/announce,http://104.238.198.186:8000/announce,http://retracker.omsk.ru:2710/announce,http://retracker.bashtel.ru:80/announce,https://open.kickasstracker.com/announce,udp://tracker.mg64.net:6969/announce,udp://87.233.192.220:6969/announce,http://share.camoe.cn:8080/announce,http://163.172.81.35:1337/announce,http://0d.kebhana.mx:443/announce,http://tracker.tfile.me:80/announce,http://tracker.tfile.co:80/announce,udp://tracker.opentrackr.org:1337/announce,http://retracker.spark-rostov.ru:80/announce,udp://tracker.christianbro.pw:6969/announce,http://tracker.city9x.com:2710/announce,http://bt.dl1234.com:80/announce,udp://tracker.justseed.it:1337/announce,udp://pubt.in:2710/announce,udp://retracker.coltel.ru:2710/announce,udp://zephir.monocul.us:6969/announce,udp://tracker.vanitycore.co:6969/announce,udp://tracker.cyberia.is:6969/announce,udp://9.rarbg.to:2710/announce,http://p4p.arenabg.com:1337/announce,http://tracker.internetwarriors.net:1337/announce,http://tracker.opentrackr.org:1337/announce,udp://tracker.skyts.net:6969/announce,udp://tracker.safe.moe:6969/announce,udp://tracker.piratepublic.com:1337/announce,udp://wambo.club:1337/announce,udp://trackerxyz.tk:1337/announce,udp://tracker2.christianbro.pw:6969/announce,udp://tracker1.wasabii.com.tw:6969/announce,udp://198.167.223.75:6969/announce,udp://151.80.120.113:2710/announce,http://185.82.217.160:1337/announce,http://51.15.4.13:1337/announce,udp://211.149.236.45:6969/announce,udp://109.236.91.32:6969/announce,udp://83.208.197.185:1337/announce,udp://51.15.4.13:1337/announce,udp://198.54.117.212:1337/announce,udp://82.45.40.204:1337/announce,udp://5.226.21.164:6969/announce,udp://210.244.71.25:6969/announce,https://tracker.totheglory.im/391459fcac83bd6a94d980d734c7191b,http://tracker.uw0.xyz:6969/announce,udp://151.80.120.115:2710/announce,udp://p4p.arenabg.ch:1337/announce,http://tracker3.itzmx.com:6961/announce,http://tracker.bthoho.com:6969/announce,http://tracker.oitool.com:6969/announce,http://retracker.telecom.by/announce,http://torrentsmd.me:8080/announce,udp://bt.cnscg.com:6969/announce,udp://tracker.bthoho.com:6969/announce,udp://tracker.coppersurfer.tk:6969/announceee,udp://tracker.kamigami.org:2710/announce,udp://tracker.oitool.com:6969/announce,udp://www.eddie4.nl:6969/announce,udp://eddie4.nl:6969/announce,udp://shadowshq.yi.org:6969/announce,udp://shadowshq.eddie4.nl:6969/announce,udp://inferno.demonoid.ooo:3389/announce,udp://tracker.tvunderground.org.ru:3218/announce,udp://sandrotracker.biz:1337/announce,https://1337.abcvg.info:443/announce,udp://bt.xxx-tracker.com:2710/announce,udp://tracker.xku.tv:6969/announce,http://alpha.torrenttracker.nl:443/announce,udp://tracker.acg.gg:2710/announce,udp://retracker.nts.su:2710/announce,udp://sd-95.allfon.net:2710/announce,http://tracker.torrentyorg.pl:80/announce,http://tracker.electro-torrent.pl:80/announce,udp://tc.animereactor.ru:8082/announce,http://retracker.mgts.by:80/announce,udp://peerfect.org:6969/announce,udp://retracker.lanta-net.ru:2710/announce,udp://allesanddro.de:1337/announce,udp://mgtracker.org:6969/announce,udp://ipv4.tracker.harry.lu:80/announce,http://tracker.mg64.net:6881/announce,http://mgtracker.org:6969/announce,http://ipv4.tracker.harry.lu:80/announce,wss://tracker.fastcast.nz:443/announce,udp://z.crazyhd.com:2710/announce,udp://tracker.halfchub.club:6969/announce,udp://tracker.grepler.com:6969/announce,udp://tracker.files.fm:6969/announce,udp://tracker.dler.org:6969/announce,udp://tracker.desu.sh:6969/announce,udp://tracker.bluefrog.pw:2710/announce,udp://santost12.xyz:6969/announce,udp://oscar.reyesleon.xyz:6969/announce,udp://explodie.org:6969/announce,http://tracker.vanitycore.co:6969/announce,http://tracker.btsync.tk:443/announce,http://t.nyaatracker.com:80/announce,http://pt.lax.mx:80/announce,http://omg.wtftrackr.pw:1337/announce,wss://tracker.openwebtorrent.com:443/announce,wss://tracker.btorrent.xyz:443/announce,ws://tracker.btsync.cf:2710/announce,udp://packages.crunchbangplusplus.org:6969/announce,http://tracker.videodrugproject.com:80/announce,http://tracker.btsync.cf:2710/announce,http://open.acgtracker.com:1096/announce,http://fxtt.ru:80/announce,http://explodie.org:6969/announce,http://agusiq-torrents.pl:6969/announce,http://tracker.btsync.cf:233/announce,http://tracker2.itzmx.com:6961/announce,http://sandrotracker.biz:1337/announce,udp://104.238.198.186:8000/announce,http://open.acgnxtracker.com:80/announce,udp://tracker.open-internet.nl:6969/announce,udp://open.facedatabg.net:6969/announce,udp://t.agx.co:61655/announce,udp://torr.ws:2710/announce,udp://tracker.martlet.tk:6969/announce,http://servandroidkino.ru:80/announce,udp://9.rarbg.me:2710/announce,http://tr.cili001.com:8070/announce,udp://open.demonii.com:1337,udp://p4p.arenabg.com:1337,wss://tracker.openwebtorrent.com,wss://tracker.btorrent.xyz,wss://tracker.fastcast.nz,http://asnet.pw:2710/announce,https://tracker.bt-hash.com:443/announce,http://grifon.info:80/announce,http://tr.kxmp.cf:80/announce,http://tracker.devil-torrents.pl:80/announce,udp://ulfbrueggemann.no-ip.org:6969/announce,http://ns349743.ip-91-121-106.eu:80/announce,http://104.28.1.30:8080/announce,http://104.28.16.69/announce,http://107.150.14.110:6969/announce,http://109.121.134.121:1337/announce,http://114.55.113.60:6969/announce,http://121.14.98.151:9090/announce,http://125.227.35.196:6969/announce,http://128.199.70.66:5944/announce,http://157.7.202.64:8080/announce,http://158.69.146.212:7777/announce,http://173.254.204.71:1096/announce,http://178.175.143.27/announce,http://178.33.73.26:2710/announce,http://182.176.139.129:6969/announce,http://185.5.97.139:8089/announce,http://188.165.253.109:1337/announce,http://193.107.16.156:2710/announce,http://193.107.16.156:80/announce,http://194.106.216.222/announce,http://195.123.209.37:1337/announce,http://210.244.71.25:6969/announce,http://210.244.71.26:6969/announce,http://213.159.215.198:6970/announce,http://213.163.67.56:1337/announce,http://37.19.5.139:6969/announce,http://37.19.5.155:6881/announce,http://46.4.109.148:6969/announce,http://5.79.249.77:6969/announce,http://5.79.83.193:2710/announce,http://51.254.244.161:6969/announce,http://59.36.96.77:6969/announce,http://74.82.52.209:6969/announce,http://7ece.co.uk:6969/announce,http://80.246.243.18:6969/announce,http://81.200.2.231/announce,http://85.17.19.180/announce,http://87.248.186.252:8080/announce,http://87.253.152.137/announce,http://9.rarbg.com:2710/announce,http://91.121.54.8:6969/announce,http://91.121.54.8:80/announce,http://91.216.110.47/announce,http://91.217.91.21:3218/announce,http://91.218.230.81:6969/announce,http://91.218.230.81:80/announce,http://93.92.64.5/announce,http://94.228.192.98.nyud.net/announce,http://94.228.192.98/announce,http://94.228.192.98:6969/announce,http://anisaishuu.de:2710/announce,http://announce.opensharing.org:2710/announce,http://announce.torrentsmd.com:6969/announce,http://announce.torrentsmd.com:8080/announce,http://announce.torrentsmd.com:8080/announce.php,http://atrack.pow7.com/announce,http://bigfoot1942.sektori.org:6969/announce,http://bigtorrent.org:2710/announce,http://bt.artvid.ru:6969/announce,http://bt.careland.com.cn:6969/announce,http://bt.careland.com.cn:6969/announce,http://bt.henbt.com:2710/announce,http://bt.home-ix.ru.nyud.net/announce,http://bt.home-ix.ru.nyud.net/announce.php,http://bt.home-ix.ru/announce,http://bt.home-ix.ru/announce.php,http://bt.poletracker.org:2710/announce,http://bt.pusacg.org:8080/announce,http://bt.rutor.org:2710/announce,http://bt2.careland.com.cn:6969/announce,http://bttrack.9you.com/announce,http://bttrack.9you.com:80/announce,http://calu-atrack.appspot.com.nyud.net/announce,http://calu-atrack.appspot.com/announce,http://castradio.net:6969/announce,http://coppersurfer.tk:6969/announce,http://cpleft.com:2710/announce,http://craiovatracker.com:80/announce,http://divxhunt.me:80/announce,http://elitezones.ro:80/announce,http://exodus.desync.com/announce,http://exodus.desync.com:6969/announce,http://fr33dom.h33t.com:3310/announce,http://grabthe.info:80/announce,http://greenlietracker.appspot.com/announce,http://i.bandito.org/announce,http://inferno.demonoid.com:3418/announce,http://inferno.demonoid.com:3418/announce,http://inferno.demonoid.me:3414/announce,http://inferno.demonoid.ooo:3392/announce,http://inferno.demonoid.ooo:3399/announce,http://ipv4.tracker.harry.lu/announce,http://kubanmedia.org:2710/announce,http://masters-tb.com:80/announce,http://megapeer.org:6969/announce,http://mgtracker.org:2710/announce,http://open.demonii.com:1337/announce,http://open.demonii.com:6969/announce,http://open.kickasstracker.com/announce,http://open.kickasstracker.com:80/announce,http://open.lolicon.eu:7777/announce,http://open.nyaatorrents.info:6544/announce,http://open.touki.ru/announce.php,http://opensharing.org:2710/announce,http://p4p.arenabg.ch:1337/announce,http://papaja.v2v.cc:6970/announce,http://pornograd.net:80/announce,http://pow7.com/announce,http://pow7.com:80/announce,http://pubt.net:2710/announce,http://rds-zone.ro:80/announce,http://retracker.gorcomnet.ru/announce,http://retracker.gorcomnet.ru:80/announce,http://retracker.hotplug.ru:2710/announce,http://retracker.kld.ru/announce,http://retracker.kld.ru:2710/announce,http://retracker.krs-ix.ru/announce,http://retracker.krs-ix.ru:80/announce,http://retracker.telecom.kz:80/announce,http://secure.pow7.com/announce,http://siambit.com:80/announce,http://t1.pow7.com/announce,http://t2.pow7.com/announce,http://thetracker.org:80/announce,http://torrent-download.to:5869/announce,http://torrent-downloads.to:5869/announce,http://torrent-tracker.ru:80/announce,http://torrent.gresille.org/announce,http://torrent.gresille.org:80/announce,http://torrent.jiwang.cc:80/announce,http://torrentsmd.com:6969/announce,http://tpb.tracker.prq.to/announce.php,http://tpb.tracker.prq.to/announce.php,http://tpb.tracker.prq.to:80/announce.php,http://tpb.tracker.prq.to:80/announce.php,http://tracker.aletorrenty.pl:2710/announce,http://tracker.anime-miako.to:6969/announce,http://tracker.baravik.org:6970/announce,http://tracker.best-torrents.net:6969/announce,http://tracker.bittor.pw:1337/announce,http://tracker.bittorrent.am/announce,http://tracker.blazing.de:6969/announce,http://tracker.blazing.de:80/announce,http://tracker.calculate.ru:6969/announce,http://tracker.ccc.de:80/announce,http://tracker.coppersurfer.tk:6969/announce,http://tracker.dler.org:6969/announce,http://tracker.dutchtracking.com/announce,http://tracker.dutchtracking.com:80/announce,http://tracker.dutchtracking.nl/announce,http://tracker.dutchtracking.nl:80/announce,http://tracker.edoardocolombo.eu:6969/announce,http://tracker.ex.ua/announce,http://tracker.ex.ua:80/announce,http://tracker.filetracker.pl:8089/announce,http://tracker.flashtorrents.org:6969/announce,http://tracker.flashtorrents.org:80/announce,http://tracker.gaytorrent.ru:80/announce,http://tracker.glotorrents.com:6969/announce,http://tracker.glotorrents.pw:6969/announce,http://tracker.grepler.com:6969/announce,http://tracker.hdcmct.com:2710/announce,http://tracker.hdreactor.org:2710/announce,http://tracker.kicks-ass.net/announce,http://tracker.kicks-ass.net:80/announce,http://tracker.kuroy.me:5944/announce,http://tracker.leechers-paradise.org:6969/announce,http://tracker.leechers-paradise.org:80/announce,http://tracker.marshyonline.net/announce,http://tracker.marshyonline.net:80/announce,http://tracker.minglong.org:8080/announce,http://tracker.novalayer.org:6969/announce,http://tracker.ohys.net:80/announce,http://tracker.openbittorrent.com/announce,http://tracker.openbittorrent.com/announce,http://tracker.openbittorrent.com:6969/announce,http://tracker.openbittorrent.com:80/announce,http://tracker.prq.to/announce,http://tracker.prq.to/announce,http://tracker.prq.to/announce.php,http://tracker.prq.to:80/announce,http://tracker.prq.to:80/announce,http://tracker.prq.to:80/announce.php,http://tracker.publicbt.com/announce,http://tracker.publicbt.com:6969/announce,http://tracker.publicbt.com:80/announce,http://tracker.pubt.net:2710/announce,http://tracker.sktorrent.net:6969/announce,http://tracker.skyts.cn:6969/announce,http://tracker.skyts.net:6969/announce,http://tracker.tfile.me/announce,http://tracker.tiny-vps.com:6969/announce,http://tracker.tntvillage.scambioetico.org:2710/announce,http://tracker.torrent.to:2710/announce,http://tracker.torrent.to:2710/announce.php,http://tracker.torrentbay.to:6969/announce,http://tracker.torrentfrancais.com:80/announce,http://tracker.torrenty.org:6969/announce,http://tracker.tricitytorrents.com:2710/announce,http://tracker.tvunderground.org.ru:3218/announce,http://tracker.windsormetalbattery.com:80/announce,http://tracker.x4w.co:6969/announce,http://tracker.yify-torrents.com/announce,http://tracker.yify-torrents.com:80/announce,http://tracker.yoshi210.com:6969/announce,http://tracker1.wasabii.com.tw:6969/announce,http://tracker2.torrentino.com:80/announce,http://tracker2.wasabii.com.tw:6969/announce,http://tracker4.infohash.org:6969/announce,http://tracker4.infohash.org:80/announce,http://tracker4.piratux.com:6969/announce,http://trackeropenbittorrent.uni.me:80/announce,http://traht.org:80/announce,http://tv.tracker.prq.to/announce,http://tv.tracker.prq.to/announce,http://tv.tracker.prq.to/announce.php,http://tv.tracker.prq.to:80/announce,http://tv.tracker.prq.to:80/announce.php,http://unhide-torrents.org:80/announce,http://www.elitezones.ro:80/announce,http://www.h33t.com:3310/announce,http://www.music-vid.com:80/announce,http://www.mvgroup.org:2710/announce,http://www.unlimitz.com:80/announce,http://www.wareztorrent.com/announce,http://www.wareztorrent.com:6969/announce,http://www.wareztorrent.com:80/announce,https://104.28.17.69/announce,https://www.wareztorrent.com/announce,udp://10.rarbg.me:80/announce,udp://107.150.14.110:6969/announce,udp://109.121.134.121:1337/announce,udp://11.rarbg.com/announce,udp://114.55.113.60:6969/announce,udp://12.rarbg.me:80/announce,udp://121.14.98.151:80/announce,udp://121.14.98.151:9090/announce,udp://122.179.83.96:31299/announce,udp://128.199.70.66:5944/announce,udp://151.80.120.114:2710/announce,udp://168.235.67.63:6969/announce,udp://178.33.73.26:2710/announce,udp://182.176.139.129:6969/announce,udp://185.5.97.139:8089/announce,udp://185.86.149.205:1337/announce,udp://188.165.253.109:1337/announce,udp://191.101.229.236:1337/announce,udp://193.107.16.156:2710/announce,udp://193.107.16.156:80/announce,udp://194.106.216.222:80/announce,udp://195.123.209.37:1337/announce,udp://195.123.209.40:80/announce,udp://208.67.16.113:6969/announce,udp://208.67.16.113:80/announce,udp://208.67.16.113:8000/announce,udp://213.163.67.56:1337/announce,udp://37.19.5.155:2710/announce,udp://46.4.109.148:6969/announce,udp://5.79.249.77:6969/announce,udp://5.79.83.193:6969/announce,udp://51.254.244.161:6969/announce,udp://62.212.85.66:2710/announce,udp://74.82.52.209:6969/announce,udp://85.17.19.180:80/announce,udp://89.234.156.205:80/announce,udp://9.rarbg.com:2710/announce,udp://9.rarbg.com:80/announce,udp://9.rarbg.me:2780/announce,udp://9.rarbg.to:2730/announce,udp://91.121.54.8:6969/announce,udp://91.121.54.8:80/announce,udp://91.218.230.81:6969/announce,udp://91.218.230.81:80/announce,udp://94.228.192.98:6969/announce,udp://94.228.192.98:80/announce,udp://94.23.183.33:6969/announce,udp://a.tv.tracker.prq.to:80/announce,udp://anisaishuu.de:2710/announce,udp://announce.opensharing.org:2710/announce,udp://atrack.pow7.com:80/announce,udp://bandito.org:80/announce,udp://bigtorrent.org:2710/announce,udp://bt.careland.com.cn:6969/announce,udp://bt.e-burg.org:2710/announce,udp://bt.home-ix.ru:80/announce,udp://bt.rghost.net:80/announce,udp://bt.rutor.org:2710/announce,udp://bttrack.9you.com:80/announce,udp://bulkpeers.com:2710/announce,udp://coppersurfer.tk:6969/announce,udp://cpleft.com:2710/announce,udp://craiovatracker.com:80/announce,udp://dendox.org:1471/announce,udp://divxhunt.me:80/announce,udp://elitezones.ro:80/announce,udp://exodus.desync.com:6969/announce,udp://exodus.desync.com:80/announce,udp://fr33dom.h33t.com:3310/announce,udp://grabthe.info:80/announce,udp://i.bandito.org:80/announce,udp://inferno.demonoid.ooo:3392/announce,udp://inferno.demonoid.ooo:3399/announce,udp://inferno.demonoid.ooo:3405/announce,udp://inferno.demonoid.ooo:3406/announce,udp://inferno.demonoid.ooo:3407/announce,udp://inferno.demonoid.ooo:3414/announce,udp://kubanmedia.org:2710/announce,udp://masters-tb.com:80/announce,udp://megapeer.org:6969/announce,udp://mgtracker.org:2710/announce,udp://open.acgtracker.com:1096/announce,udp://open.demonii.com:1337/announce,udp://open.demonii.com:6969/announce,udp://open.nyaatorrents.info:6544/announce,udp://opensharing.org:2710/announce,udp://papaja.v2v.cc:6970/announce,udp://pornograd.net:80/announce,udp://pow7.com:80/announce,udp://pubt.net:2710/announce,udp://rds-zone.ro:80/announce,udp://retracker.kld.ru:2710/announce,udp://retracker.kld.ru:80/announce,udp://retracker.krs-ix.ru:80/announce,udp://retracker.nn.ertelecom.ru:80/announce,udp://retracker.telecom.kz:80/announce,udp://siambit.com:80/announce,udp://t2.pow7.com:80/announce,udp://torrent-downloads.to:5869/announce,udp://torrent-tracker.ru:80/announce,udp://torrent.gresille.org:80/announce,udp://torrent.jiwang.cc:80/announce,udp://torrentsmd.com:6969/announce,udp://torrentsmd.com:8080/announce,udp://tracker.1337x.org:80/announce,udp://tracker.aletorrenty.pl:2710/announce,udp://tracker.anime-miako.to:6969/announce,udp://tracker.baravik.org:6970/announce,udp://tracker.best-torrents.net:6969/announce,udp://tracker.bitreactor.to:2710/announce,udp://tracker.bittor.pw:1337/announce,udp://tracker.blackunicorn.xyz:6969/announce,udp://castradio.net:6969/announce,udp://tracker.btzoo.eu:80/announce,udp://tracker.ccc.de:80/announce,udp://tracker.cuntflaps.me:6969/announce,udp://tracker.dutchtracking.com:80/announce,udp://tracker.dutchtracking.nl:80/announce,udp://tracker.eddie4.nl:6969/announce,udp://tracker.ex.ua:80/announce,udp://tracker.filetracker.pl:8089/announce,udp://tracker.flashtorrents.org:6969/announce,udp://tracker.flashtorrents.org:80/announce,udp://tracker.gaytorrent.ru:80/announce,udp://tracker.glotorrents.com:6969/announce,udp://tracker.glotorrents.pw:6969/announce,udp://tracker.hdcmct.com:2710/announce,udp://tracker.hdreactor.org:2710/announce,udp://tracker.ilibr.org:80/announce,udp://tracker.istole.it:80,udp://tracker.istole.it:80/announce,udp://tracker.kicks-ass.net:80/announce,udp://tracker.kuroy.me:5944/announce,udp://tracker.leechers-paradise.org:80/announce,udp://tracker.marshyonline.net:80/announce,udp://tracker.mg64.net:2710/announce,udp://tracker.minglong.org:8080/announce,udp://tracker.novalayer.org:6969/announce,udp://tracker.ohys.net:80/announce,udp://tracker.openbittorrent.com:6969/announce,udp://tracker.openbittorrent.com:80/announce,udp://tracker.openbittorrent.com:80/announce,udp://tracker.prq.to/announce,udp://tracker.prq.to:80/announce,udp://tracker.publicbt.com:6969/announce,udp://tracker.publicbt.com:80,udp://tracker.publicbt.com:80/announce,udp://tracker.publicbt.com:80/announce,udp://tracker.pubt.net:2710/announce,udp://tracker.seedceo.com:2710/announce,udp://tracker.seedceo.vn:2710/announce,udp://tracker.sith.su:80/announce,udp://tracker.sktorrent.net:6969,udp://tracker.sktorrent.net:6969/announce,udp://tracker.tntvillage.scambioetico.org:2710/announce,udp://tracker.torrentbay.to:6969/announce,udp://tracker.torrentfrancais.com:80/announce,udp://tracker.torrentparty.com:6969/announce,udp://tracker.torrenty.org:6969/announce,udp://tracker.trackerfix.com:80/announce,udp://tracker.tricitytorrents.com:2710/announce,udp://tracker.windsormetalbattery.com:80/announce,udp://tracker.x4w.co:6969/announce,udp://tracker.yify-torrents.com/announce,udp://tracker.yify-torrents.com:80/announce,udp://tracker.yoshi210.com:6969/announce,udp://tracker2.indowebster.com:6969/announce,udp://tracker2.torrentino.com:80/announce,udp://tracker2.wasabii.com.tw:6969/announce,udp://tracker4.infohash.org:6969/announce,udp://tracker4.infohash.org:80/announce,udp://tracker4.piratux.com:6969/announce,udp://trackeropenbittorrent.uni.me:80/announce,udp://traht.org:80/announce,udp://unhide-torrents.org:80/announce,udp://www.elitezones.ro:80/announce,udp://www.music-vid.com:80/announce,udp://www.mvgroup.org:2710/announce,udp://www.unlimitz.com:80/announce,udp://www.wareztorrent.com:6969/announce,udp://www.wareztorrent.com:80/announce,udp://zer0day.ch:1337/announce,udp://zer0day.to:1337/announce,http://sukebei.tracker.wf:8888/announce,udp://111.6.78.96:6969/announce,udp://90.179.64.91:1337/announce,udp://185.225.17.100:1337/announce,udp://69.94.136.151:6969/announce,udp://95.211.37.230:2710/announce,udp://151.80.120.112:2710/announce,udp://35.187.36.248:1337/announce,udp://173.254.219.72:6969/announce,udp://51.15.76.199:6969/announce,udp://103.224.212.222:6969/announce,udp://37.19.5.155:6969/announce,udp://51.15.40.114:80/announce,udp://91.212.150.191:3418/announce,udp://seedbay.net:2710/announce,udp://tracker.qt.is:6969/announce,udp://open.upeer.org:1337/announce,udp://denis.stalker.upeer.me:6969/announce,http://retracker.spb.ru:80/announce,udp://tracker.ds.is:6969/announce,udp://tracker.0o.is:6969/announce,udp://tracker.port443.xyz:6969/announce,udp://open.demonii.si:1337/announce,udp://tr.greenhat.be:80/announce,https://1.track.ga:443/announce,udp://tracker-2.msm8916.com:6969/announce,udp://tracker.msm8916.com:6969/announce,http://tracker.seedboxing.tk:9000/announce,udp://tracker.moeking.me:6969/announce,udp://xxxtor.com:2710/announce,udp://valakas.rollo.dnsabr.com:2710/announce,udp://tracker.zum.bi:6969/announce,udp://tracker.skynetcloud.site:6969/announce,udp://tracker.sbsub.com:2710/announce,udp://tracker.nyaa.uk:6969/announce,udp://tracker.iamhansen.xyz:2000/announce,udp://retracker.sevstar.net:2710/announce,udp://retracker.netbynet.ru:2710/announce,udp://retracker.akado-ural.ru:80/announce,udp://opentor.org:2710/announce,udp://open.nyap2p.com:6969/announce,udp://bt2.archive.org:6969/announce,udp://bt1.archive.org:6969/announce,udp://bt.okmp3.ru:2710/announce,https://tracker.nanoha.org:443/announce,http://tracker.bt4g.com:2095/announce,http://retracker.sevstar.net:2710/announce,http://h4.trakx.nibba.trade:80/announce,udp://www.loushao.net:8080/announce,udp://tracker3.itzmx.com:6961/announce,udp://tracker2.itzmx.com:6961/announce,udp://tracker.zerobytes.xyz:1337/announce,udp://tracker.filemail.com:6969/announce,udp://tr2.ysagin.top:2710/announce,udp://tr.bangumi.moe:6969/announce,udp://qg.lorzl.gq:2710/announce,udp://opentracker.i2p.rocks:6969/announce,udp://chihaya.toss.li:9696/announce,udp://bt2.54new.com:8080/announce,https://tracker.gbitt.info:443/announce,http://www.loushao.net:8080/announce,http://vps02.net.orel.ru:80/announce,http://trun.tom.ru:80/announce,http://tracker4.itzmx.com:2710/announce,http://tracker1.itzmx.com:8080/announce,http://tracker.zerobytes.xyz:1337/announce,http://tracker.ygsub.com:6969/announce,http://tracker.nyap2p.com:8080/announce,http://tracker.kamigami.org:2710/announce,http://tracker.gcvchp.com:2710/announce,http://tracker.gbitt.info:80/announce,http://tracker.bz:80/announce,http://tracker.acgnx.se:80/announce,http://t.acg.rip:6699/announce,http://opentracker.i2p.rocks:6969/announce,http://mail2.zelenaya.net:80/announce,udp://188.241.58.209:6969/announce,udp://93.158.213.92:1337/announce,udp://62.210.97.59:1337/announce,udp://80.209.252.132:1337/announce,udp://208.83.20.20:6969/announce,udp://5.206.3.65:6969/announce,udp://37.235.174.46:2710/announce,udp://185.181.60.67:80/announce,udp://91.216.110.52:451/announce,udp://45.134.17.109:6969/announce,udp://194.182.165.153:6969/announce,udp://184.105.151.164:6969/announce,udp://212.47.227.58:6969/announce,udp://95.211.168.204:2710/announce,udp://46.148.18.250:2710/announce,udp://165.227.0.51:6969/announce,http://tracker.ipv6tracker.ru:80/announce,udp://retracker.hotplug.ru:2710/announce,udp://tracker.birkenwald.de:6969/announce,http://tracker.files.fm:6969/announce,udp://tracker.beeimg.com:6969/announce,http://tracker810.xyz:11450/announce,udp://ipv6.tracker.harry.lu:80/announce,udp://ipv6.tracker.zerobytes.xyz:16661/announce,http://t.overflow.biz:6969/announce,udp://tracker.lelux.fi:6969/announce,https://tracker6.lelux.fi:443/announce,https://tracker.opentracker.se:443/announce,http://codeaddress.top:6960/announce,http://shareservi.xyz:6960/announce,http://netwarer.xyz:6960/announce,http://defaultro.top:6960/announce,http://breakbttext.xyz:6960/announce,http://aliasgos.top:6960/announce,http://vpsgotrette.top:6961/announce,udp://tracker-udp.gbitt.info:80/announce,udp://tracker.btsync.gq:233/announce,https://tracker.sloppyta.co:443/announce,http://highteahop.top:6960/announce,http://fanciertrack.top:6960/announce,udp://tr.cili001.com:8070/announce,https://2.tracker.eu.org:443/announce,http://beautifull.top:6960/announce,https://tracker.nyaa.tk:443/announce,udp://opentracker.arg.bz:6969/announce,https://tracker.parrotlinux.org:443/announce,http://00.mercax.com:443/announce,http://1337.abcvg.info:80/announce,http://178.175.143.27:80/announce,http://62.210.202.61:80/announce,http://78.30.254.12:2710/announce,http://[2001:1b10:1000:8101:0:242:ac11:2]:6969/announce,http://[2001:470:1:189:0:1:2:3]:6969/announce,http://[2a04:ac00:1:3dd8::1:2710]:2710/announce,http://aaa.army:8866/announce,http://ankeschwarz.net:6969/announce,http://atrack.pow7.com:80/announce,http://bobbialbano.com:6969/announce,http://ipv6-publictracker.zooki.xyz:6969/announce,http://open.touki.ru:80/announce.php,http://publictracker.ch:6969/announce,http://rt.tace.ru:80/announce,http://secure.pow7.com:80/announce,http://t1.pow7.com:80/announce,http://t2.pow7.com:80/announce,http://tracker.anonwebz.xyz:8080/announce,http://tracker.birkenwald.de:6969/announce,http://tracker.lelux.fi:80/announce,http://tracker.moeking.me:6969/announce,http://tracker.noobsubs.net:80/announce,http://tracker.sloppyta.co:80/announce,http://tracker.zum.bi:6969/announce,http://tracker2.dler.org:80/announce,http://vpn.flying-datacenter.de:6969/announce,http://vps2.avc.cx:7171/announce,https://3.tracker.eu.org:443/announce,https://aaa.army:8866/announce,https://opentracker.acgnx.se:443/announce,https://publictracker.pp.ua:443/announce,https://tr.ready4.icu:443/announce,https://tracker.hama3.net:443/announce,https://tracker.imgoingto.icu:443/announce,https://tracker.lelux.fi:443/announce,https://tracker.nitrix.me:443/announce,https://tracker.tamersunion.org:443/announce,https://trakx.herokuapp.com:443/announce,https://w.wwwww.wtf:443/announce,udp://185.83.215.123:6969/announce,udp://212.1.226.176:2710/announce,udp://47.ip-51-68-199.eu:6969/announce,udp://52.58.128.163:6969/announce,udp://61626c.net:6969/announce,udp://6ahddutb1ucc3cp.ru:6969/announce,udp://78.30.254.12:2710/announce,udp://[2001:1b10:1000:8101:0:242:ac11:2]:6969/announce,udp://[2001:470:1:189:0:1:2:3]:6969/announce,udp://[2a03:7220:8083:cd00::1]:451/announce,udp://[2a04:ac00:1:3dd8::1:2710]:2710/announce,udp://[2a04:c44:e00:32e0:4cf:6aff:fe00:aa1]:6969/announce,udp://aaa.army:8866/announce,udp://adm.category5.tv:6969/announce,udp://admin.videoenpoche.info:6969/announce,udp://adminion.n-blade.ru:6969/announce,udp://anidex.moe:6969/announce,udp://api.bitumconference.ru:6969/announce,udp://aruacfilmes.com.br:6969/announce,udp://bclearning.top:6969/announce,udp://benouworldtrip.fr:6969/announce,udp://bioquantum.co.za:6969/announce,udp://bitsparadise.info:6969/announce,udp://blokas.io:6969/announce,udp://bms-hosxp.com:6969/announce,udp://bt.firebit.org:2710/announce,udp://btt.royalquest.ru:2710/announce,udp://bubu.mapfactor.com:6969/announce,udp://camera.lei001.com:6969/announce,udp://cdn-1.gamecoast.org:6969/announce,udp://cdn-2.gamecoast.org:6969/announce,udp://chanchan.uchuu.co.uk:6969/announce,udp://code2chicken.nl:6969/announce,udp://concen.org:6969/announce,udp://contra.sf.ca.us:6969/announce,udp://cutiegirl.ru:6969/announce,udp://daveking.com:6969/announce,udp://discord.heihachi.pw:6969/announce,udp://dpiui.reedlan.com:6969/announce,udp://drumkitx.com:6969/announce,udp://edu.uifr.ru:6969/announce,udp://eliastre100.fr:6969/announce,udp://engplus.ru:6969/announce,udp://fe.dealclub.de:6969/announce,udp://forever-tracker.zooki.xyz:6969/announce,udp://forever.publictracker.xyz:6969/announce,udp://free-tracker.zooki.xyz:6969/announce,udp://git.vulnix.sh:6969/announce,udp://handrew.me:6969/announce,udp://inferno.demonoid.is:3391/announce,udp://josueunhuit.com:6969/announce,udp://kanal-4.de:6969/announce,udp://koli.services:6969/announce,udp://line-net.ru:6969/announce,udp://ln.mtahost.co:6969/announce,udp://mail.realliferpg.de:6969/announce,udp://movies.zsw.ca:6969/announce,udp://mts.tvbit.co:6969/announce,udp://nagios.tks.sumy.ua:80/announce,udp://ns-1.x-fins.com:6969/announce,udp://ns389251.ovh.net:6969/announce,udp://open.lolicon.eu:7777/announce,udp://public-tracker.zooki.xyz:6969/announce,udp://public.publictracker.xyz:6969/announce,udp://publictracker.xyz:6969/announce,udp://retracker.local.msn-net.ru:6969/announce,udp://rutorrent.frontline-mod.com:6969/announce,udp://sd-161673.dedibox.fr:6969/announce,udp://storage.groupees.com:6969/announce,udp://t1.leech.ie:1337/announce,udp://t2.leech.ie:1337/announce,udp://t3.leech.ie:1337/announce,udp://teamspeak.value-wolf.org:6969/announce,udp://torrent.tdjs.tech:6969/announce,udp://tracker-v6.zooki.xyz:6969/announce,udp://tracker.0x.tf:6969/announce,udp://tracker.army:6969/announce,udp://tracker.blacksparrowmedia.net:6969/announce,udp://tracker.dyne.org:6969/announce,udp://tracker.fortu.io:6969/announce,udp://tracker.gbitt.info:80/announce,udp://tracker.kali.org:6969/announce,udp://tracker.publictracker.xyz:6969/announce,udp://tracker.shkinev.me:6969/announce,udp://tracker.teambelgium.net:6969/announce,udp://tracker.v6speed.org:6969/announce,udp://tracker.vulnix.sh:6969/announce,udp://tracker.zemoj.com:6969/announce,udp://tracker.zooki.xyz:6969/announce,udp://tracker0.ufibox.com:6969/announce,udp://tracker1.itzmx.com:8080/announce,udp://tracker2.dler.org:80/announce,udp://tracker6.dler.org:2710/announce,udp://u.wwwww.wtf:1/announce,udp://ultra.zt.ua:6969/announce,udp://us-tracker.publictracker.xyz:6969/announce,udp://vibe.community:6969/announce,udp://vps2.avc.cx:7171/announce,udp://wassermann.online:6969/announce,udp://www.midea123.z-media.com.cn:6969/announce,udp://z.mercax.com:53/announce,udp://tracker.e-utp.net:6969/announce,https://tracker.cryental.dev:443/announce,http://jsb.by:8000/announce,http://beertracker.ml:80/announce,http://torrenttracker.nwc.acsalaska.net:6969/announce,udp://t.lint2.com:9000/announce,udp://tracker.fileparadise.in:1337/announce,http://0205.uptm.ch:6969/announce,https://atrack-asia-s1.114913.xyz:443/announce,udp://47.105.62.206:6969/announce,http://bt.3dmgame.com:2710/announce,udp://47.97.100.153:6969/announce,http://bt.ali213.net:8000/announce,http://tracker.ali213.net:8000/announce,http://222.217.124.179:6969/announce,ws://tracker.btsync.cf:6969/announce,udp://218.5.41.241:2710/announce,udp://qg.lorzl.gq:6969/announce,udp://tracker.btsync.gq:6969/announce,http://47.240.12.145:6969/announce,udp://tracker7.dler.org:6969/announce,http://tracker3.dler.org:2710/announce,http://tracker4.dler.org:6969/announce,http://61.219.127.106:80/announce,http://203.69.10.32:6969/announce,http://184.105.151.164:6969/announce,http://tracker.torrentleech.org:2710/announce,http://www.all4nothin.net/announce.php,udp://103.196.36.31:6969/announce,udp://opentrackr.org:1337/announce,udp://tracker.pomf.se:80/announce,udp://178.128.189.81:6969/announce,udp://sugoi.pomf.se:80/announce,http://tracker.shittyurl.org:80/announce,udp://45.79.114.71:6969/announce,udp://104.238.159.144:6969/announce,udp://51.15.192.176:6969/announce,udp://openbittorrent.com:80/announce,udp://62.138.2.239:6969/announce,udp://144.76.35.202:6969/announce,udp://188.40.91.149:6969/announce,http://data-bg.net/announce.php,http://mediaclub.tv/announce,http://178.248.247.244:6969/announce,udp://148.251.53.72:6969/announce,http://all4nothin.net/announce.php,udp://159.69.208.124:6969/announce,udp://167.179.77.133:1/announce,udp://176.31.101.42:6969/announce,udp://185.8.156.2:6969/announce,udp://51.77.134.13:6969/announce,udp://178.32.217.118:6969/announce,http://www.yuwabits.net/announce.php,http://bt-tracker.gamexp.ru:2710/announce,http://144.76.185.37:6969/announce,udp://51.159.64.19:6969/announce,http://49.12.113.1:8866/announce,http://www.xwt-classics.net/announce.php,http://www.worldboxingvideoarchive.com/announce.php,udp://51.68.199.47:6969/announce,udp://2.59.132.201:8080/announce,udp://144.76.28.43:6969/announce,http://www.tribalmixes.com/announce.php,udp://46.101.244.237:6969/announce,ws://tracker.files.fm:7072/announce,udp://163.172.217.67:1337/announce,udp://93.115.23.108:6969/announce,http://192.151.157.106:6969/announce,http://tracker.funfile.org:2710/announce,http://funfile.org:2710/announce,http://tracker.frozen-layer.net:6969/announce,http://176.113.68.67:6961/announce,udp://104.244.72.77:1337/announce,http://nyaa.tracker.wf:7777/announce,http://anidex.moe:6969/announce,udp://91.121.145.207:6969/announce,http://51.38.230.101:80/announce,http://siambit.com/announce.php,udp://195.201.94.195:6969/announce,http://potuk.com:2710/announce,udp://209.141.45.244:1337/announce,https://t3.leech.ie:443/announce,udp://151.236.218.182:6969/announce,udp://91.149.192.31:6969/announce,http://tracker.etree.org:6969/announce,http://mvgroup.org:2710/announce,udp://51.77.58.98:6969/announce,http://masters-tb.com/announce.php,http://concen.org:6969/announce,udp://37.59.48.81:6969/announce,udp://5.206.38.65:6969/announce,udp://144.76.82.110:6969/announce,http://tracker.baltracker.net:3390/announce,udp://185.185.120.122:6969/announce,udp://134.209.1.127:6969/announce,udp://195.169.149.121:6969/announce,wss://open.tube:443/tracker/socket,wss://video.blender.org:443/tracker/socket,udp://213.108.129.160:6969/announce,http://176.113.71.60:6961/announce,http://tracker3.itzmx.com:8080/announce,udp://193.34.92.5:80/announce,https://t1.leech.ie:443/announce,udp://45.56.74.227:6969/announce,http://60-fps.org:80/bt/announce.php,udp://193.37.214.12:6969/announce,http://bluebird-hd.org/announce.php,http://www.tvnihon.com:6969/announce,udp://195.123.209.147:6969/announce,udp://37.1.205.89:2710/announce,http://tracker.gigatorrents.ws:2710/announce,http://music-torrent.net:2710/announce,http://bttracker.debian.org:6969/announce,udp://188.166.71.230:6969/announce,udp://178.159.40.252:6969/announce,http://www.blackcats-games.net:2228/announce,http://kaztorka.org:80/announce.php,udp://193.142.146.117:7171/announce,http://irrenhaus.dyndns.dk:80/announce.php,https://torrent.ubuntu.com/announce,udp://199.187.121.233:6969/announce,http://bithq.org/announce.php,http://baibako.tv/announce,udp://51.68.34.33:6969/announce,http://mixfiend.com:6969/announce,http://bt.zlofenix.org:81/announce,http://blackz.ro/announce.php,http://tracker.fdn.fr:6969/announce,udp://138.68.69.188:6969/announce,http://www.legittorrents.info:80/announce.php,udp://199.195.249.193:1337/announce,udp://185.183.158.105:6969/announce,udp://51.15.3.74:6969/announce,http://torrent-team.net/announce.php,http://95.107.48.115:80/announce,udp://62.168.229.166:6969/announce,https://tracker.torrentsnows.com:443/announce,http://www.elitezones.ro/announce.php,http://elitezones.ro/announce.php,udp://138.68.171.1:6969/announce,http://bt.edwardk.info:4040/announce,http://bt2.edwardk.info:2710/announce,udp://45.77.100.109:6969/announce,udp://37.228.115.250:6969/announce,http://torrent.fedoraproject.org:6969/announce,http://tr.bangumi.moe:6969/announce,udp://185.83.214.123:6969/announce,http://btx.anifilm.tv:80/announce.php,udp://51.79.81.233:6969/announce,udp://45.33.83.49:6969/announce,udp://91.211.247.17:6969/announce,http://milliontorrent.pl/announce.php,udp://66.209.59.221:6969/announce,udp://185.244.173.140:6969/announce,http://www.freerainbowtables.com:6969/announce,http://freerainbowtables.com:6969/announce,http://54.39.179.91:6699/announce,udp://51.81.46.170:6969/announce,http://tracker.xdvdz.com:2710/announce,http://51.158.154.106:2710/announce,udp://185.92.223.36:6969/announce,udp://178.16.88.250:6969/announce,http://51.15.55.204:1337/announce,http://torrent.resonatingmedia.com:6969/announce,http://tracker.pussytorrents.org:3000/announce,udp://62.171.179.41:80/announce,udp://192.99.37.155:6969/announce,http://tracker.tambovnet.org/announce.php,udp://199.217.118.72:6969/announce,udp://198.100.149.66:6969/announce,http://www.thetradersden.org/forums/tracker/announce.php,http://www.thegeeks.bz:3210/announce,http://www.theoccult.bz:3010/announce,udp://185.234.52.244:6969/announce,http://kinorun.com/announce.php,http://195.201.31.194:80/announce,udp://176.123.5.238:3391/announce,http://torrent.rus.ec:2710/announce,http://www.theplace.bz:2910/announce,http://torrents-nn.cn:2710/announce,http://www.bitseduce.com/announce.php,http://www.biztorrents.com/announce.php,udp://51.15.2.221:6969/announce,http://bt.unionpeer.org:777/announce,wss://tube.privacytools.io:443/tracker/socket,http://finbytes.org/announce.php,udp://163.172.156.194:6969/announce,udp://217.76.183.53:80/announce,https://torrents.linuxmint.com:443/announce.php,udp://denis.stalker.upeer.me:1337/announce,udp://46.148.18.254:2710/announce,wss://hub.bugout.link:443/announce,udp://193.150.6.253:6969/announce,udp://61.19.251.235:6969/announce,http://torrent.mp3quran.net:80/announce.php,udp://35.205.255.125:6969/announce,udp://45.76.120.20:6969/announce,http://tracker.tasvideos.org:6969/announce,udp://67.224.119.27:6969/announce,udp://tracker1.bt.moack.co.kr:80/announce,udp://tracker.sigterm.xyz:6969/announce,udp://tracker.altrosky.nl:6969/announce,udp://torrentclub.online:54123/announce,udp://johnrosen1.com:6969/announce,https://tracker.cyber-hub.net/announce,http://tracker1.bt.moack.co.kr:80/announce,http://torrentclub.online:54123/announce,https://tracker.coalition.space:443/announce,http://93.158.213.92:1337/announce,udp://31.131.4.62:6969/announce,udp://176.113.71.60:6961/announce,udp://51.15.55.204:1337/announce,udp://5.206.60.196:6969/announce,udp://5.226.148.20:6969/announce,udp://89.234.156.205:451/announce,http://54.37.106.164:80/announce,udp://51.15.247.1:6969/announce,http://104.28.16.69:80/announce,http://156.234.201.18:80/announce,http://185.148.3.231:80/announce,http://5.182.210.186:6969/announce,http://5.2.72.76:2710/announce,http://5rt.tace.ru:60889/announce,http://60-fps.org:80/bt:80/announce.php,http://all4nothin.net:80/announce.php,http://alltorrents.net:80/bt:80/announce.php,http://baibako.tv:80/announce,http://big-boss-tracker.net:80/announce.php,http://bluebird-hd.org:80/announce.php,http://bt.3kb.xyz:80/announce,http://bt.okmp3.ru:2710/announce,http://bt2.54new.com:8080/announce,http://data-bg.net:80/announce.php,http://datascene.net:80/announce.php,http://elitezones.ro:80/announce.php,http://finbytes.org:80/announce.php,http://masters-tb.com:80/announce.php,http://mediaclub.tv:80/announce,http://milanesitracker.tekcities.com:80/announce,http://milliontorrent.pl:80/announce.php,http://open.touki.ru:80/announce,http://proaudiotorrents.org:80/announce.php,http://siambit.org:80/announce.php,http://t1.leech.ie:80/announce,http://torrent-team.net:80/announce.php,http://torrent.arjlover.net:2710/announce,http://torrents.linuxmint.com:80/announce.php,http://tracker-cdn.moeking.me:2095/announce,http://tracker.ali213.net:8080/announce,http://tracker.kali.org:6969/announce,http://tracker.pow7.com:80/announce,http://tracker.tambovnet.org:80/announce.php,http://tracker.vraphim.com:6969/announce,http://www.all4nothin.net:80/announce.php,http://www.bitseduce.com:80/announce.php,http://www.biztorrents.com:80/announce.php,http://www.elitezones.ro:80/announce.php,http://www.thetradersden.org/forums/tracker:80/announce.php,http://www.tribalmixes.com:80/announce.php,http://www.worldboxingvideoarchive.com:80/announce.php,http://www.xwt-classics.net:80/announce.php,http://xbtrutor.com:2710/announce,https://torrent.ubuntu.com:443/announce,https://tp.m-team.cc:443/announce.php,https://tr.steins-gate.moe:2096/announce,https://tracker.cyber-hub.net:443/announce,https://tracker.foreverpirates.co:443/announce,https://tracker.lilithraws.cf:443/announce,https://tracker.parrotsec.org:443/announce,https://tracker.shittyurl.org:443/announce,udp://103.30.17.23:6969/announce,udp://109.248.43.36:6969/announce,udp://151.248.118.189:2710/announce,udp://161.97.119.72:80/announce,udp://168.119.237.9:6969/announce,udp://173.212.223.237:6969/announce,udp://183.222.243.252:8080/announce,udp://195.128.100.150:6969/announce,udp://198.50.195.216:7777/announce,udp://212.83.181.109:6969/announce,udp://217.12.210.229:6969/announce,udp://45.56.65.82:54123/announce,udp://6rt.tace.ru:80/announce,udp://91.121.2.169:2710/announce,udp://94.224.67.24:6969/announce,udp://95.217.161.135:6969/announce,udp://95.217.17.195:80/announce,udp://bt2.3kb.xyz:6969/announce,udp://qg.lorzl.gq:233/announce,udp://udp-tracker.shittyurl.org:6969/announce,udp://www.torrent.eu.org:451/announce,udp://3rt.tace.ru:60889/announce,http://bt.100.pet:2710/announce,http://rt.optizone.ru:80/announce,https://tracker.magnetoo.io:443/announce,udp://dns.mercax.com:53/announce,http://tracker6.emce.org:12345/announce,udp://app.icon256.com:8000/announce,udp://btt.service.gongt.me:43079/announce,http://milliontorrent.pl/announce.php,udp://ns-1.x-fins.com:6969/announce,udp://47.97.100.153:6969/announce,http://bt.3dmgame.com:2710/announce,http://tracker.ali213.net:8080/announce,http://bt.ali213.net:8000/announce,udp://183.222.243.252:8080/announce,ws://tracker.btsync.cf:6969/announce,udp://tracker.btsync.gq:6969/announce,udp://qg.lorzl.gq:233/announce,udp://tracker.skyts.net:6969/announce,http://180.137.40.73:6969/announce,http://tracker.skyts.cn:6969/announce,http://tracker1.bt.moack.co.kr:80/announce,http://156.234.201.18:80/announce,http://torrents.linuxmint.com:80/announce.php,http://proaudiotorrents.org/announce.php,udp://185.8.156.2:6969/announce,udp://engplus.ru:6969/announce,udp://188.40.91.149:6969/announce,udp://kanal-4.de:6969/announce,http://www.all4nothin.net/announce.php,http://funfile.org:2710/announce,http://tracker.torrentleech.org:2710/announce,http://mediaclub.tv/announce,http://tracker.funfile.org:2710/announce,http://tracker.anonwebz.xyz:8080/announce,https://tracker.nitrix.me:443/announce,http://big-boss-tracker.net/announce.php,https://tracker.tamersunion.org:443/announce,http://tracker.gbitt.info:80/announce,http://data-bg.net/announce.php,udp://johnrosen1.com:6969/announce,udp://103.30.17.23:6969/announce,http://music-torrent.net:2710/announce,https://tracker.coalition.space:443/announce,https://w.wwwww.wtf:443/announce,http://tracker.gcvchp.com:2710/announce,http://masters-tb.com/announce.php,http://datascene.net/announce.php,http://5.182.210.186:6969/announce,https://tracker.shittyurl.org:443/announce,http://www.xwt-classics.net/announce.php,udp://104.238.159.144:6969/announce,udp://public-tracker.zooki.xyz:6969/announce,http://bt-tracker.gamexp.ru:2710/announce,http://tracker1.itzmx.com:8080/announce,udp://tracker.uw0.xyz:6969/announce,http://all4nothin.net/announce.php,http://60-fps.org:80/bt/announce.php,http://184.105.151.164:6969/announce,udp://tracker.pomf.se:80/announce,udp://tracker.openbittorrent.com:80/announce,udp://tracker.opentrackr.org:1337/announce,http://torrentsmd.com:8080/announce,http://nyaa.tracker.wf:7777/announce,https://tracker.cyber-hub.net/announce,udp://opentrackr.org:1337/announce,udp://sugoi.pomf.se:80/announce,udp://212.83.181.109:6969/announce,http://176.113.68.67:6961/announce,http://tracker2.itzmx.com:6961/announce,http://vpn.flying-datacenter.de:6969/announce,udp://134.209.1.127:6969/announce,udp://tracker.zemoj.com:6969/announce,udp://sd-161673.dedibox.fr:6969/announce,udp://51.159.64.19:6969/announce,udp://u.wwwww.wtf:1/announce,udp://admin.videoenpoche.info:6969/announce,udp://51.77.134.13:6969/announce,udp://cdn-2.gamecoast.org:6969/announce,udp://concen.org:6969/announce,http://tracker3.itzmx.com:8080/announce,udp://176.113.71.60:6961/announce,udp://144.76.82.110:6969/announce,udp://cutiegirl.ru:6969/announce,udp://discord.heihachi.pw:6969/announce,udp://144.76.35.202:6969/announce,udp://47.ip-51-68-199.eu:6969/announce,udp://51.68.199.47:6969/announce,udp://ns389251.ovh.net:6969/announce,udp://176.31.101.42:6969/announce,udp://93.158.213.92:1337/announce,wss://tracker.magnetoo.io:443/announce,ws://tracker.lab.vvc.niif.hu:80/announce,http://tracker.frozen-layer.net:6969/announce.php,udp://91.149.192.31:6969/announce,udp://tracker.sbsub.com:2710/announce,udp://retracker.lanta-net.ru:2710/announce,udp://91.121.2.169:2710/announce,udp://tr2.ysagin.top:2710/announce,udp://37.235.174.46:2710/announce,udp://free-tracker.zooki.xyz:6969/announce,udp://51.77.58.98:6969/announce,http://tracker.etree.org:6969/announce,udp://209.141.45.244:1337/announce,https://t3.leech.ie:443/announce,http://btx.anifilm.tv:80/announce.php,udp://51.15.247.1:6969/announce,ws://tracker.sloppyta.co:80/announce,https://tracker.nanoha.org:443/announce,udp://tracker.moeking.me:6969/announce,http://tracker.minglong.org:8080/announce,http://www.tribalmixes.com/announce.php,http://tracker.baltracker.net:3390/announce,wss://video.blender.org:443/tracker/socket,udp://mts.tvbit.co:6969/announce,udp://213.108.129.160:6969/announce,http://tracker.pussytorrents.org:3000/announce,http://bttracker.debian.org:6969/announce,udp://45.56.65.82:54123/announce,udp://torrentclub.online:54123/announce,http://open.touki.ru/announce,udp://37.1.205.89:2710/announce,udp://bt.firebit.org:2710/announce,http://www.worldboxingvideoarchive.com/announce.php,udp://tracker.zerobytes.xyz:1337/announce,udp://tracker.tntvillage.scambioetico.org:2710/announce,udp://open.demonii.si:1337/announce,wss://open.tube:443/tracker/socket,udp://51.15.55.204:1337/announce,udp://dpiui.reedlan.com:6969/announce,udp://91.121.145.207:6969/announce,http://anidex.moe:6969/announce,http://baibako.tv/announce,udp://178.16.88.250:6969/announce,udp://62.210.97.59:1337/announce,udp://fe.dealclub.de:6969/announce,udp://78.30.254.12:2710/announce,http://retracker.sevstar.net:2710/announce,udp://148.251.53.72:6969/announce,http://kaztorka.org:80/announce.php,udp://138.68.69.188:6969/announce,udp://176.123.5.238:3391/announce,udp://tracker.altrosky.nl:6969/announce,udp://blokas.io:6969/announce,udp://tracker.teambelgium.net:6969/announce,udp://109.248.43.36:6969/announce,udp://drumkitx.com:6969/announce,udp://nagios.tks.sumy.ua:80/announce,udp://193.34.92.5:80/announce,udp://46.101.244.237:6969/announce,udp://212.1.226.176:2710/announce,udp://retracker.netbynet.ru:2710/announce,ws://hub.bugout.link:80/announce,udp://94.224.67.24:6969/announce,udp://exodus.desync.com:6969/announce,udp://208.83.20.20:6969/announce,http://bt.zlofenix.org:81/announce,http://p4p.arenabg.com:1337/announce,http://www.thegeeks.bz:3210/announce,http://tracker.fdn.fr:6969/announce,udp://tracker.sigterm.xyz:6969/announce,http://torrent.mp3quran.net:80/announce.php,udp://aaa.army:8866/announce,udp://195.128.100.150:6969/announce,http://49.12.113.1:8866/announce,udp://inferno.demonoid.is:3391/announce,udp://mail.realliferpg.de:6969/announce,udp://37.59.48.81:6969/announce,udp://138.68.171.1:6969/announce,http://potuk.com:2710/announce,udp://tracker.shkinev.me:6969/announce,http://www.biztorrents.com/announce.php,http://www.bitseduce.com/announce.php,udp://tracker-udp.gbitt.info:80/announce,udp://code2chicken.nl:6969/announce,udp://51.15.2.221:6969/announce,udp://t2.leech.ie:1337/announce,udp://199.195.249.193:1337/announce,http://vps02.net.orel.ru:80/announce,http://95.107.48.115:80/announce,udp://199.217.118.72:6969/announce,udp://bubu.mapfactor.com:6969/announce,udp://cdn-1.gamecoast.org:6969/announce,udp://51.68.34.33:6969/announce,udp://62.168.229.166:6969/announce,udp://edu.uifr.ru:6969/announce,http://tracker.xdvdz.com:2710/announce,udp://5.226.148.20:6969/announce,http://www.elitezones.ro/announce.php,http://elitezones.ro/announce.php,http://www.legittorrents.info:80/announce.php,udp://151.236.218.182:6969/announce,udp://ln.mtahost.co:6969/announce,http://tracker.noobsubs.net:80/announce,udp://91.216.110.52:451/announce,udp://tracker.filemail.com:6969/announce,http://185.148.3.231:80/announce,udp://teamspeak.value-wolf.org:6969/announce,udp://195.201.94.195:6969/announce,udp://open.lolicon.eu:7777/announce,udp://198.50.195.216:7777/announce,udp://173.212.223.237:6969/announce,http://www.thetradersden.org/forums/tracker/announce.php,udp://bt.okmp3.ru:2710/announce,udp://151.248.118.189:2710/announce,udp://45.77.100.109:6969/announce,http://tracker.kali.org:6969/announce,udp://45.33.83.49:6969/announce,udp://199.187.121.233:6969/announce,udp://open.stealth.si:80/announce,udp://185.181.60.67:80/announce,udp://tracker0.ufibox.com:6969/announce,http://bt.unionpeer.org:777/announce,http://www.tvnihon.com:6969/announce,http://tracker.dler.org:6969/announce,http://torrent.fedoraproject.org:6969/announce,udp://188.166.71.230:6969/announce,udp://tracker.fortu.io:6969/announce,udp://tracker.cyberia.is:6969/announce,udp://194.182.165.153:6969/announce,udp://valakas.rollo.dnsabr.com:2710/announce,udp://46.148.18.250:2710/announce,udp://storage.groupees.com:6969/announce,udp://51.79.81.233:6969/announce,udp://daveking.com:6969/announce,http://bluebird-hd.org/announce.php,http://kinorun.com/announce.php,http://siambit.com/announce.php,http://www.zone-torrent.net:80/announce.php,udp://62.138.2.239:6969/announce,http://xbtrutor.com:2710/announce,http://freerainbowtables.com:6969/announce,http://www.freerainbowtables.com:6969/announce,udp://195.123.209.147:6969/announce,http://bt2.edwardk.info:2710/announce,http://t.acg.rip:6699/announce,http://54.39.179.91:6699/announce,http://share.camoe.cn:8080/announce,udp://tracker.v6speed.org:6969/announce,http://tracker.tricitytorrents.com:2710/announce,http://t.nyaatracker.com:80/announce,http://torrent-team.net/announce.php,udp://61.19.251.235:6969/announce,http://tr.bangumi.moe:6969/announce,http://torrent.rus.ec:2710/announce,udp://5.206.60.196:6969/announce,udp://tracker.tiny-vps.com:6969/announce,http://bt.edwardk.info:4040/announce,udp://ipv4.tracker.harry.lu:80/announce,udp://103.196.36.31:6969/announce,udp://bms-hosxp.com:6969/announce,udp://51.15.40.114:80/announce,udp://51.81.46.170:6969/announce,udp://opentracker.i2p.rocks:6969/announce,http://alltorrents.net:80/bt/announce.php,udp://159.69.208.124:6969/announce,udp://vibe.community:6969/announce,udp://p4p.arenabg.ch:1337/announce,wss://peertube.cpy.re:443/tracker/socket,http://rt.tace.ru:80/announce,udp://168.119.237.9:6969/announce,udp://51.15.3.74:6969/announce,wss://tracker.files.fm:7073/announce,udp://denis.stalker.upeer.me:1337/announce,udp://198.100.149.66:6969/announce,http://torrents-nn.cn:2710/announce,http://www.theplace.bz:2910/announce,http://finbytes.org/announce.php,udp://tracker.leechers-paradise.org:6969/announce,udp://161.97.119.72:80/announce,http://195.201.31.194:80/announce,http://mvgroup.org:2710/announce,http://www.mvgroup.org:2710/announce,udp://movies.zsw.ca:6969/announce,http://5.2.72.76:2710/announce,wss://tube.privacytools.io:443/tracker/socket,udp://tracker2.dler.org:80/announce,http://tracker3.dler.org:2710/announce,udp://95.217.17.195:80/announce,udp://104.244.72.77:1337/announce,http://t1.leech.ie:80/announce,http://tracker.tambovnet.org/announce.php,http://pow7.com:80/announce,http://atrack.pow7.com:80/announce,http://secure.pow7.com:80/announce,http://t2.pow7.com:80/announce,http://tracker.pow7.com:80/announce,http://torrent.arjlover.net:2710/announce,http://tracker.lelux.fi:80/announce,http://t1.pow7.com:80/announce,udp://95.217.161.135:6969/announce,udp://178.159.40.252:6969/announce,udp://line-net.ru:6969/announce,http://tracker.tasvideos.org:6969/announce,http://bt2.54new.com:8080/announce,https://torrent.ubuntu.com/announce,udp://46.148.18.254:2710/announce,udp://opentor.org:2710/announce,udp://public.publictracker.xyz:6969/announce,http://mixfiend.com/announce.php,udp://217.12.210.229:6969/announce,http://tracker.electro-torrent.pl:80/announce